.errorpage_cont{
	width: 100%;
	height: 887px;
	background: #5cc1df;
	overflow: hidden;
}
.errorpage_cont_box{
	width: 927px;
	height: 300px;
	margin: 100px auto;
}
.errorpage_cont_text{
	margin-top: 40px;
	color: #fff;
	font-size: 66px;
}
.errorpage_cont_btn{
	color: #333;
	width: 122px;
	height: 30px;
	border-radius: 15px;
	text-align: center;
	line-height: 30px;
	background: #fff;
	margin: 100px auto auto;
}
.glleftlogo{
	float: left;
	
}
.addlogo .userBox{
	float: right;
}
.glleftlogo .i {
    display: inline-block;
    float: left;
}
.addlogo .torBox i {
    width: 40px;
    height: 35px;
    background: url(/static/blog/pc/imgs/images/yc.png) no-repeat 50% 50%;
}
.glleftlogo .fireFoxBox i {
    width: 27px;
    height: 40px;
    background: url(/static/blog/pc/imgs/images/fire.png) no-repeat 50% 50%;
}
.glleftlogo .fireFox_login {
    line-height: 14px;
    margin-top: 5px;

}
.glleftlogo .fireFox_login span{
	font-size: 12px;
	color: #333;
}
#toploadapp{
	margin-right: 0px;
}
.topdiv_in{
	width: 980px;
	height: 100%;
	margin:0 auto;
}